body {
	--fsAddBuffer: 22px;
}
[id='cfl-ca_ad_bigbox_1'],
[id='cfl-ca_ad_bigbox_2'],
[id='cfl-ca_ad_bigbox_5'],
[id='cfl-ca_ad_bigbox_6'],
[id='cfl-ca_ad_leaderboard_1'],
[id='cfl-ca_ad_leaderboard_2'],
[id='cfl-ca_ad_popup'],
[id='cfl-ca_ad_pushdown_1'],
[id='cfl-ca_ad_sponsor_1'],
[id='cfl-ca_ad_sponsor_1'],
[id='cfl-ca_incontent_IAI'],
[id='cfl-ca_outstream_player'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='cfl-ca_ad_bigbox_1'] {
		--height: 250px;
}
[id='cfl-ca_ad_bigbox_5'] {
		--height: 250px;
}
[id='cfl-ca_ad_bigbox_6'] {
		--height: 250px;
}
[id='cfl-ca_ad_leaderboard_1'] {
		--height: 100px;
}
[id='cfl-ca_ad_leaderboard_2'] {
		--height: 100px;
}
[id='cfl-ca_ad_popup'] {
		--height: 2px;
}
[id='cfl-ca_ad_pushdown_1'] {
		--height: 90px;
}
[id='cfl-ca_ad_sponsor_1'] {
		--height: 90px;
}
[id='cfl-ca_incontent_IAI'] {
		--height: 280px;
}
@media only screen and (min-width: 768px) {
	[id='cfl-ca_ad_bigbox_1'] {
		--height: 250px;
	}
	[id='cfl-ca_ad_bigbox_2'] {
		--height: 250px;
	}
	[id='cfl-ca_ad_bigbox_6'] {
		--height: 250px;
	}
	[id='cfl-ca_ad_leaderboard_1'] {
		--height: 90px;
	}
	[id='cfl-ca_ad_leaderboard_2'] {
		--height: 100px;
	}
	[id='cfl-ca_ad_popup'] {
		--height: 2px;
	}
	[id='cfl-ca_ad_pushdown_1'] {
		--height: 90px;
	}
	[id='cfl-ca_ad_sponsor_1'] {
		--height: 90px;
	}
	[id='cfl-ca_incontent_IAI'] {
		--height: 280px;
	}
}
@media only screen and (min-width: 1024px) {
	[id='cfl-ca_incontent_IAI'] {
		--height: 280px;
	}
}
